* {
  font-family: "Nunito", sans-serif !important;
}

.whatweofferitem {
  background-color: black;
  color: white;
  width: 100%;
  height: 370px;
  border-radius: 10px;
  display: flex;
  padding: 20px;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  margin: 20px 0px;
  transition: 0.5s ease all;
}

.whatweofferitem.gold-bg {
  background-color: black;
}

.blue-bg {
  background-color: black;
}

.blue-bg:hover,
.gold-bg:not(:hover) {
  background-color: #c81d40;
}

.whatweofferitem span {
  font-size: 30px;
  font-weight: 800;
  margin-top: 20px;
}

.whatweofferitem h4 {
  font-size: 20px;
  margin-top: 10px;
}

.whatweofferitem p {
  font-size: 13px;
  text-align: left;
}

.parallax-text {
  font-size: 3rem;
  text-align: center;
  color: white;
  text-transform: uppercase;
}

.whatweoffersection-main {
  display: flex;
  justify-content: center;
  align-items: center;
}

.whatweoffersection-inner {
  width: 95%;
}

/* #we-serve {
    min-height: 40vh;
}

.block-full-image .block-background {
    height: 40vh;
}

.block-full-image .block-background img {
    width: 100%;
    height: 40vh;
    object-fit: contain;
    object-position: center;
} */

@media screen and (max-width: 765px) {
  .footer-newsletter {
    width: 90% !important;
  }
}

@media screen and (max-width: 500px) {
  .parallax-text {
    font-size: 2rem;
  }

  .block-content-partners
    .partners-container
    .partners-item
    .partners-item-image {
    width: 100%;
    padding: 0rem !important;
    height: auto !important;
  }

  .block-content-partners
    .partners-container
    .partners-item
    .partners-item-image {
    padding: 0.5rem !important;
    height: 100% !important;
  }
}
